Perception 5.7 Install Guide

Applies to the following products: 
Questionmark Perception
Applies to the following Perception versions: 
Perception 5.7

Why should I upgrade to OnPremise?

Questionmark Perception 5.7 has been replaced with Questionmark OnPremise, which we recommend is used for a more secure and up-to-date experience. Limitations of Perception 5.7 include:

  • Microsoft no longer supports AppFabric, a Perception 5.7 requirement.
  • Authoring Manager, which transmits information in plain text, is less secure than the new authoring platform in OnPremise.
  • Recent SSL updates and protocols don't work with Perception 5.7, especially when protocols identified as insecure are disabled (TLS1.0 or SSL 3).
  • Perception 5.7 doesn't support SAML, available in OnPremise.

If you're interested in upgrading to OnPremise, contact your account manager.

Questionmark Perception 5.7 allows assessments to be delivered online, offline, via Learning Management Systems, and test centers.

Click on the section below that matches the kind of environment you want to create for installation instructions:

If you're upgrading from a previous version of Perception, please refer to: